<?php

  $server = "localhost";
  $user = "root";
  $pass = "";
  $db = "poisson_area";
  $connect = mysqli_connect($server,$user,$pass,$db);

  $mysqli = new mysqli($server, $user, $pass, $db);

  $mysqli->set_charset("utf8");

  if(mysqli_connect_errno()){
      die("Conexão falhou: ".mysqli_connect_errno());
  }

  $usr = $_SESSION['username'];

  $sql = "SELECT username, email FROM members WHERE username = '$usr'";

  $result = mysqli_query($connect,$sql);

  $data = mysqli_fetch_assoc($result);

  echo "Seu CPF: ".$data['username'];
  echo '<br/>';
  echo "Seu E-MAIL: ".$data['email'];

?>